### Hierarchy

- Certificate

## Index

### Properties

- C
- CN
- L
- O
- OU
- ST

## Properties

### C

C: string

- Defined in node_modules/@types/node/tls.d.ts:14

Country code.

### CN

CN: string

- Defined in node_modules/@types/node/tls.d.ts:34

Common name.

### L

L: string

- Defined in node_modules/@types/node/tls.d.ts:22

Locality.

### O

O: string

- Defined in node_modules/@types/node/tls.d.ts:26

Organization.

### OU

OU: string

- Defined in node_modules/@types/node/tls.d.ts:30

Organizational unit.

### ST

ST: string

- Defined in node_modules/@types/node/tls.d.ts:18

Street.

Generated using TypeDoc